#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-3R1EGuluJDLBs0hFTicxWx
key: kan-extensions-5.2-3R1EGuluJDLBs0hFTicxWx
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 531afc61ce31c0964740874bb7b62906
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-3R1EGuluJDLBs0hFTicxWx
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-K4NyRR4PVmJC74bnDWO0zm array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-1wEpSKXSOqdDu1P6kQFIcu containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-GkLJRNLD9XiKYtfBOojYeK
    free-5.1-2RmuJqnZPiFFWVkFFwTPyB
    invariant-0.5-5fmePD59mQJ4BOIoNOPbYT mtl-2.2.2
    profunctors-5.2.2-9PcPiem0V9vHKNV1SsiiKS
    semigroupoids-5.3.1-c86yxBHNerIbUiyudjhsi
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-K4NyRR4PVmJC74bnDWO0zm=69274f9df567e83c023539ce6a0f2663
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.4-1wEpSKXSOqdDu1P6kQFIcu=de701dde6e417b727d21ef4c1b62174e
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             distributive-0.5.3-GkLJRNLD9XiKYtfBOojYeK=951f97a89da13cd82c5faf083ce86816
             free-5.1-2RmuJqnZPiFFWVkFFwTPyB=212e326e55d488fb3375c22ff3e01458
             invariant-0.5-5fmePD59mQJ4BOIoNOPbYT=6d5b3b06797b3a1444b34aa86e48233e
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.2.2-9PcPiem0V9vHKNV1SsiiKS=4c91e885559d6876260db6dabc8725ea
             semigroupoids-5.3.1-c86yxBHNerIbUiyudjhsi=da0cd4cb324a601bf35afe2c3b5af4fd
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

